Index: /main/trunk/greenstone2/macros/burmese.dm
===================================================================
--- /main/trunk/greenstone2/macros/burmese.dm	(revision 23129)
+++ /main/trunk/greenstone2/macros/burmese.dm	(revision 23129)
@@ -0,0 +1,852 @@
+# this file must be UTF-8 encoded
+#####################################################################
+#
+# English Language text and icon macros 
+#
+######################################################################
+#
+# This is the main macro file for translation when creating an 
+# interface in another language.
+
+# Under the 'text macros' comments are text macros of the form:
+# _macroname_ {macro value}
+# Everything between the {} is the text to be translated. This text 
+# may itself contain macros (i.e. characters other than space between
+# underscore characters, e.g. _about:numdocs_ or _textpage_). These
+# macro names occurring within text shouldn't be translated but should
+# be left as they are. Underscores or curly brackets occurring 
+# naturally within the text should be escaped with a leading backslash
+# (i.e. '\_', '\{' or '\}).
+#
+# Comment lines (other than those described above) need not be 
+# translated (i.e. any lines beginning with '#', like this line).
+#
+# The simplest way to translate this file is to save it as something
+# else (e.g. french.dm) and work through translating all the text
+# macro values and icon comments.
+#
+######################################################################
+
+
+######################################################################
+# Global (base) package
+package Global
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textperiodicals_ [l=my] {áá¯á¶ááŸááºáá¯ááºá
+á¬á
+á±á¬ááº}  
+
+# these three used by the default format statement of the demo and dls collections.
+_textsource_ [l=my] {áá°ááá­á¯ážáá¬ážáá»ááº}  
+_textdate_ [l=my] {áá¯á¶ááŸá­ááºáááºá
+áœá²}  
+_textnumpages_ [l=my] {á
+á¬áá»ááºááŸá¬á¡áá±á¡ááœááº}  
+
+_textsignin_ [l=my] {áá¬áááºáá­á¯ážáááº}  
+
+_texttruncated_ [l=my] {áá¯ááºááœááºážáááºáá»ááºáááº}  
+
+_textdefaultcontent_ [l=my] {áá±á¬ááºážáá­á¯áá±á¬á
+á¬áá»ááºááŸá¬áááœá±á·áá­á¯ááºáá«áááŒááºá· áá±á¬ááºáá­á¯á·ááŒááºááœá¬ážáá«á áá­á¯á·ááá¯ááº áá°áá
+á¬áá»ááºááŸá¬ááá¯ááºáá­á¯ááŸá­ááºá áá°áá
+á¬áá»ááºááŸá¬áá­á¯á·ááŒááºááœá¬ážáá«á}  
+
+_textdefaulttitle_ [l=my] {GSDL á¡ááŸá¬áž}  
+
+_textbadcollection_ [l=my] {_cvariable_ áá¯áá±á«áºáá±á¬ á
+á¬á
+á¯áááº á
+á¬ááŒááºá·áá­á¯ááºá¡ááœááºážáááŸá­áá±ážáá«á}  
+
+_textselectpage_ [l=my] {á
+á¬áá»ááºááŸá¬ááœá±ážáá»ááº}  
+
+_collectionextra_ [l=my] {ááœáŸááºááŒá¬ážáá»ááºá á
+á¬áá»á¯ááºá
+á¬áááºáž}  
+
+# this is only used by the collector (where the above _collectionextra_
+# macro will always be set to another value)
+_collectorextra_ [l=my] {á
+áá¬ážáá¯á¶ážááŸááºá·ááŸá¬áááºá¡áá»ááºá¡áááºá}  
+
+_textdescrcollection_ [l=my] {}  
+_textdescrabout_ [l=my] {á
+ááºáá»ááºážáá áááºáááºá}  
+_textdescrhome_ [l=my] {áá°áá
+á¬áá»ááºááŸá¬}  
+_textdescrhelp_ [l=my] {á¡áá°á¡áá®}  
+_textdescrpref_ [l=my] {ááŸá
+áºáááºáá±á¬á
+á¬áá»ááºááŸá¬}  
+_textdescrgreenstone_ [l=my] {Greenstone áá
+áºáá»á
+áºáááº á
+á¬ááŒááºá·áá­á¯ááº}  
+_textdescrusab_ [l=my] {áááºáááºá·á¡áá¬áá»á¬ážáá¯á¶ážáááºáááºáá²ááááºážá}  
+
+
+# Metadata names and navigation bar labels
+
+_textSearch_ [l=my] {ááŸá¬áá«}  
+_labelSearch_ [l=my] {ááŸá¬áá«}  
+
+# Dublin Core Metadata Element Set, Version 1.1
+_textTitle_ [l=my] {áá±á«ááºážá
+ááº}  
+_labelTitle_ [l=my] {áá±á«ááºážá
+ááºáá»á¬áž}  
+_textCreator_ [l=my] {áá®ááœááºáá°}  
+_labelCreator_ [l=my] {áá®ááœááºáá°áá»á¬áž}  
+_textSubject_ [l=my] {á¡ááŒá±á¬ááºážá¡áá¬}  
+_labelSubject_ [l=my] {á¡ááŒá±á¬ááºážá¡áá¬}  
+_textDescription_ [l=my] {áá±á«áºááŒáá»ááº}  
+_labelDescription_ [l=my] {áá±á«áºááŒáá»ááºáá»á¬áž}  
+_textPublisher_ [l=my] {áá¯ááºáá±áá°}  
+_labelPublisher_ [l=my] {áá¯ááºáá±áá°áá»á¬áž}  
+_textContributor_ [l=my] {áá°áá®áá°}  
+_labelContributor_ [l=my] {áá°áá®áá°áá»á¬áž}  
+_textDate_ [l=my] {áááºá
+áœá²}  
+_labelDate_ [l=my] {áááºá
+áœá²áá»á¬áž}  
+_textType_ [l=my] {á¡áá»á­á¯ážá¡á
+á¬áž}  
+_labelType_ [l=my] {á¡áá»á­á¯ážá¡á
+á¬ážáá»á¬áž}  
+_textFormat_ [l=my] {áá¯á¶á
+á¶á¡áá»á­á¯ážá¡á
+á¬áž}  
+_labelFormat_ [l=my] {áá¯á¶á
+á¶á¡áá»á­á¯ážá¡á
+á¬ážáá»á¬áž}  
+_textIdentifier_ [l=my] {áááºáá±ááŒáá»ááº}  
+_labelIdentifier_ [l=my] {áááºáá±ááŒáá»ááºáá»á¬áž}  
+_textSource_ [l=my] {áá­á¯ááºá¡áááº}  
+_labelSource_ [l=my] {áá­á¯ááºá¡áááºáá»á¬áž}  
+_textLanguage_ [l=my] {áá¬áá¬á
+áá¬áž}  
+_labelLanguage_ [l=my] {áá¬áá¬á
+áá¬ážáá»á¬áž}  
+_textRelation_ [l=my] {áááºá
+ááºááŸá¯}  
+_labelRelation_ [l=my] {áááºá
+ááºááŸá¯áá»á¬áž}  
+_textCoverage_ [l=my] {á¡áá¯ááºáá»á¬áž}  
+_labelCoverage_ [l=my] {á¡áá¯ááºáá»á¬áž}  
+_textRights_ [l=my] {á¡ááœááºá·á¡áá±ážáá»á¬áž}  
+_labelRights_ [l=my] {á¡ááœááºá·á¡áá±ážáá»á¬áž}  
+
+# DLS metadata set
+_textOrganization_ [l=my] {á¡ááœá².á¡á
+ááºáž}  
+_labelOrganization_ [l=my] {á¡ááœá²á·á¡á
+ááºážáá»á¬áž}  
+_textKeyword_ [l=my] {áá±á¬á·áá»ááºá
+áá¬ážáá¯á¶áž}  
+_labelKeyword_ [l=my] {áá±á¬á·áá»ááºá
+áá¬ážáá¯á¶ážáá»á¬áž}  
+_textHowto_ [l=my] {áááºáá­á¯á·ááŒá¯áá¯ááºáááº}  
+_labelHowto_ [l=my] {áááºáá­á¯á·ááŒá¯áá¯ááºáááº}  
+
+# Miscellaneous Greenstone metadata
+_textPhrase_ [l=my] {á
+áá¬ážá
+á¯}  
+_labelPhrase_ [l=my] {á
+áá¬ážá
+á¯áá»á¬áž}  
+_textCollage_ [l=my] {âáá±á«ááºážá
+á¯áá¯á¶}  
+_labelCollage_ [l=my] {âáá±á«ááºážá
+á¯áá¯á¶}  
+_textBrowse_ [l=my] {ááŸááºááŸá±á¬áááºáá«}  
+_labelBrowse_ [l=my] {ááŸááºááŸá±á¬áááºáá«}  
+_textTo_ [l=my] {áá­á¯á·}  
+_labelTo_ [l=my] {áá­á¯á·}  
+_textFrom_ [l=my] {ááŸ}  
+_labelFrom_ [l=my] {ááŸ}  
+_textAcronym_ [l=my] {á¡áá­á¯áá±á¬ááºá
+áá¬ážáá¯á¶áž}  
+_labelAcronym_ [l=my] {á¡áá­á¯áá±á¬ááºá
+áá¬ážáá¯á¶ážáá»á¬áž}  
+_textAuthor_ [l=my] {á
+á¬áá±ážáá°}  
+_textAuthors_ [l=my] {á
+á¬áá±ážáá°áá»á¬áž}  
+
+# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
+_textdescrdefault_ [l=my] {_á_ ááŒááºá·áááºáá«á}  
+
+_textdescrSearch_ [l=my] {áá®ážááá·áºáá±á«áá¬áááŒááºá·ááŸá¬ááœá±}  
+_textdescrType_ [l=my] {á¡áá»á­á¯ážá¡á
+á¬ážááŒááºá·áááºáá«}  
+_textdescrIdentifier_ [l=my] {á¡áááºážá¡ááŒá
+áºáá±á«áºáá¯ááºáá°ááŒááºá·áááºáá«á}  
+_textdescrSource_ [l=my] {áá°áá
+á¬ááœá²á¡áááºááŒááºá·áááºáá«á}  
+_textdescrTo_ [l=my] {ááœá²áááº}  
+_textdescrFrom_ [l=my] {"ááŸ" áá¯á¶á
+á¶ááŒááºá·áááºáá«á}  
+_textdescrCollage_ [l=my] {áá¯á¶áá»á¬ážá¡á¬ážááŒááºá·áááºáá«á}  
+_textdescrAcronym_ [l=my] {âá¡áá­á¯áá±á¬ááºá
+á¬áá¯á¶ážáá»á¬ážááŒááºá·áááºáá«á}  
+_textdescrPhrase_ [l=my] {á
+áá¬ážá
+á¯áá»á¬ážááŒááºá·áááºáá«á}  
+_textdescrHowto_ [l=my] {á¡áá°á¡áá®áá»á¬ážááŒááºá·áá«á}  
+_textdescrBrowse_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá»á¬ážááŒááºá·áá«á}  
+_texticontext_ [l=my] {á
+á¬ááœááºá
+á¬áááºážá¡á¬ážááŒááºá·áá«á}  
+_texticonclosedbook_ [l=my] {á€á
+á¬áááºážáá­á¯ááœáá·áºááá¬áá­áá¬áá»á¬ážáá­á¯ááŒáá·áºáá«á}  
+_texticonnext_ [l=my] {áá±á¬ááºáááºá¡áá­á¯ááºážáá­á¯á·}  
+_texticonprev_ [l=my] {á¡áááºá¡áá­á¯ááºážáá­á¯á·}  
+
+_texticonworld_ [l=my] {áááºááºá
+á¬áááºážááŒáá·áºáá«á}  
+
+_texticonmidi_ [l=my] {áá®áá®á
+á¬ááŒááºá·áá«á}  
+_texticonmsword_ [l=my] {áá­á¯ááºááá­á¯áá±á¬á·á
+á¬áá¯á¶ážá¡áá»ááºá¡áááºááŒáá·áºááŒááºáž}  
+_texticonmp3_ [l=my] {á¡áá¶á
+áá
+áºá¡áá»ááºá¡áááºááŒáá·áºááŒááºáž}  
+_texticonpdf_ [l=my] {áá®áá®á¡ááºá¡áá»ááºá¡áááºááŒáá·áºááŒááºáž}  
+_texticonps_ [l=my] {á
+á¬ááŒáœááºážá¡áá»ááºá¡áááºááŒáá·áºááŒááºáž}  
+_texticonppt_ [l=my] {á¡á¬ážááŒáá·áºááœáŸááºááŒááá·áºá¡áá»ááºá¡áááºááŒáá·áºááŒááºáž}  
+_texticonrtf_ [l=my] {RTF á
+á¬ááœááºá
+á¬áááºážááŒááºá·áá«á}  
+_texticonxls_ [l=my] {Excel á
+á¬áááºážááŒáá·áºáá«á}  
+_texticonogg_ [l=my] {Ogg Vorbis á
+á¬áááºážááŒááºá·áá«á}  
+_texticonrmvideo_ [l=my] {Real Media á
+á¬áááºážááŒááºá·áá«á}  
+
+_page_ [l=my] {á
+á¬áá»ááºááŸá¬}  
+_pages_ [l=my] {á
+á¬áá»ááºááŸá¬áá»á¬áž}  
+_of_ [l=my] {á}  
+_vol_ [l=my] {á
+á¬á¡á¯ááºááœá²}  
+_num_ [l=my] {á¡ááŸááºá
+ááº}  
+
+_textmonth00_ [l=my] {}  
+_textmonth01_ [l=my] {áááºááá«áá®}  
+_textmonth02_ [l=my] {áá±áá±á«áºáá«áá®}  
+_textmonth03_ [l=my] {áááº}  
+_textmonth04_ [l=my] {á§ááŒá®}  
+_textmonth05_ [l=my] {áá±}  
+_textmonth06_ [l=my] {ááœááº}  
+_textmonth07_ [l=my] {áá°áá­á¯ááº}  
+_textmonth08_ [l=my] {á©áá¯ááº}  
+_textmonth09_ [l=my] {á
+ááºáááºáá¬}  
+_textmonth10_ [l=my] {á¡á±á¬ááºáá­á¯áá¬}  
+_textmonth11_ [l=my] {áá­á¯áááºáá¬}  
+_textmonth12_ [l=my] {áá®áááºáá¬}  
+
+_texttext_ [l=my] {á
+á¬áá¬áž}  
+
+_textdocument_ [l=my] {á
+á¬ááœááºá
+á¬áááºáž}  
+_textsection_ [l=my] {á¡á
+á­ááºá¡áá­á¯ááºáž}  
+_textparagraph_ [l=my] {á
+á¬áá­á¯ááº}  
+_textchapter_ [l=my] {á¡áááºáž}  
+_textbook_ [l=my] {á
+á¬á¡á¯ááº}  
+
+_magazines_ [l=my] {ááá¹ááááºážáá»á¬áž}  
+
+
+
+_linktextHOME_ [l=my] {áá°áá
+á¬áá»ááºááŸá¬}  
+_linktextHELP_ [l=my] {á¡áá°á¡áá®}  
+_linktextPREFERENCES_ [l=my] {á¡ááœáŸááºážáá»á¬áž}  
+
+
+######################################################################
+# 'home' page
+package home
+######################################################################
+
+_textpagetitle_ [l=my] {ááááºážá
+áá¯á¶ážáá®áá»á
+áºáááºá
+á¬ááŒáá·áºáá­á¯ááº}  
+
+_textnocollections_ [l=my] {áá­á¯ááºáá¯á¶áá±á¬á¡áá±á¡ááœááºá
+á¯á
+ááºážááŸá¯áá»á¬ážááá­á¯ááºáááº}  
+
+_textadmin_ [l=my] {á
+á®áá¶ááá·áºááœá²ááá·áºá
+á¬áá»ááºááŸá¬}  
+_textabgs_ [l=my] {ááááºážá
+áá¯á¶ážá¡ááŒá±á¬ááºáž}  
+_textgsdocs_ [l=my] {ááááºážá
+áá¯á¶ážá¡áá»ááºá¡áááº}  
+
+_textdescradmin_ [l=my] {á¡áá¯á¶ážááŒá¯áá°á¡áá
+áºá¡ááŒá
+áºáá«ááŒááºážáá­á¯ááœáá·áºááŒá¯áááºá á
+áá
+áºá¡ááœááºážá¡áá­á¯áá»á¯ááºá
+á¯á
+ááºážááŒááºážá ááááºážá
+áá¯á¶ážáááºáááºááŒááºážá¡áá±á«áºáááºážááá¬ááááºážá¡áá»ááºá¡áááºáá±ážááŒááºáž}  
+
+_textdescrgogreenstone_ [l=my] {ááááºážá
+áá¯á¶ážáá±á¬á·áá² ááŸáá·áº ááá°ážáá®áááºáá®áá»á
+áºáááºá
+á¬ááŒáá·áºáá­á¯ááºá
+á®áá¶áá­ááºážáá°áá¡ááŒá±á¬ááºážááŒá±á¬ááŒááŒááºáž}  
+
+_textdescrgodocs_ [l=my] {ááááºážá
+áá¯á¶ážáááºá
+áœá²á
+á¬á¡á¯ááº}  
+
+#####################################################################
+# some macros used on the home page from other packages
+#####################################################################
+package gli
+
+_textgli_ [l=my] {á
+á¬ááŒáá·áºáá­á¯ááºááŸá°ážáááááºážá¡áá»ááºá¡áááºáá±ážáááºáž}  
+_textdescrgli_ [l=my] {á¡áá
+áºá
+á¯áá±á¬ááºážááŒááºážá ááŒá¯ááŒááºááœááºážáá¶ááŒááºáž áá­á¯á·ááá¯ááº áá±á«ááºážááá·áºááŒááºáž áá­á¯á·ááá¯ááº áá«ááºáá»ááºááŒááºáž áá­á¯áá°áá®áááº}  
+
+package collector
+
+_textcollector_ [l=my] {á
+á¯áá±á¬ááºážáá°}  
+
+
+package depositor
+
+
+_textdescrdepositor_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá»á¬ážáááºááŒááºá·áááºáá°áá®áááºá}  
+
+package gti
+
+_textgti_ [l=my] {áá¬áá¬ááŒááºáá±áá¬}  
+
+
+
+######################################################################
+# 'about' page
+package about
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textabcol_ [l=my] {á€á
+á¬á
+á¯á¡ááŒá±á¬ááºáž}  
+
+_textsubcols1_ [l=my] {ááá¯áááŸá­áá­á¯ááºáá±á¬á
+á¬á
+á¯áá»á¬ážááŸá¬á}  
+
+
+
+_titleabout_ [l=my] {á¡ááŒá±á¬ááºáž}  
+
+
+######################################################################
+# document package
+package document
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_texticonopenbookshelf_ [l=my] {á€á¡áá­á¯ááºážáá­á¯áá­ááºáá«á}  
+_texticonclosedbookshelf_ [l=my] {á€á¡áá­á¯ááºážáá­á¯ááœááºá·á}  
+_texticonopenbook_ [l=my] {á€á
+á¬á¡á¯ááºáá­á¯áá­ááºáá«á}  
+_texticonclosedfolder_ [l=my] {á€á
+á¬ááœá²áá­á¯ááœááºá·áááºáá«á}  
+_texticonclosedfolder2_ [l=my] {á¡áá­á¯ááºážáááºáá­á¯ááœááºá·áá«á}  
+_texticonopenfolder_ [l=my] {á€á
+á¬ááœá²áá­á¯áá­ááºáá«á}  
+_texticonopenfolder2_ [l=my] {á¡áá­á¯ááºážáááºáá­á¯áá­ááºáá«á}  
+_texticonsmalltext_ [l=my] {á€á¡áá­á¯ááºážááŸá
+á¬áá­á¯ááŒááºá·áá«á}  
+_texticonsmalltext2_ [l=my] {á
+á¬áááºáá«á}  
+_texticonpointer_ [l=my] {ááá¯á¡áá­á¯ááºáž}  
+_texticondetach_ [l=my] {á€á
+á¬áá»ááºááŸá¬áá­á¯ window á¡áá
+áºááŒááºá·ááœááºá·áá«á}  
+_texticonhighlight_ [l=my] {ááŸá¬áááºá·á
+á¬áá¯á¶ážáá»á¬ážáá­á¯ááœá±ážáá»ááºáá«á}  
+_texticonnohighlight_ [l=my] {ááŸá¬áááºá·á
+á¬áá¯á¶ážáá»á¬ážáá­á¯áááœá±ážáá»ááºáá«ááŸááºá·á}  
+_texticoncontracttoc_ [l=my] {áá¬áá­áá¬áá­á¯á¡áá­á¯áá»á¯á¶ážáá«á}  
+_texticonexpandtoc_ [l=my] {áá¬áá­áá¬áá­á¯á¡áá»ááºááŒááºá·áá«á}  
+_texticonexpandtext_ [l=my] {á
+á¬á¡á¬ážáá¯á¶ážáá±á«áºááŒáá«á}  
+_texticoncontracttext_ [l=my] {âááœá±ážáá»ááºáá¬ážáááºá·á¡áá­á¯ááºážááŸá
+á¬áá»á¬ážáá¬ áá±á«áºááŒáá«á}  
+_texticonwarning_ [l=my] {ááá­áá±ážáá»ááºá}  
+_texticoncont_ [l=my] {áááºáááºáá¬ážá}  
+
+
+
+_textgoto_ [l=my] {á€á
+á¬áá»ááºááŸá¬áá­á¯á·ááœá¬ážáá«á}  
+
+
+_textCONTINUE_ [l=my] {áááºáááºáá¬ážá}  
+
+_textEXPANDTEXT_ [l=my] {á
+á¬á¡áá»ááºáá¯ááºáá«á}  
+
+_textCONTRACTCONTENTS_ [l=my] {âá¡ááŒá±á¬ááºážá¡áá¬áá»á¬ážáá­á¯á¡áá­á¯áá±á¬ááºáá«á}  
+
+_textDETACH_ [l=my] {ááœá²áá¯ááºáá«á}  
+
+_textEXPANDCONTENTS_ [l=my] {á¡ááŒá±á¬ááºážá¡áá¬áá»á¬ážáá­á¯ á¡áá»ááºááŒááºá·áá«á}  
+
+_textCONTRACT_ [l=my] {á
+á¬á¡áá­á¯áá±á¬ááºáá«á}  
+
+_textHIGHLIGHT_ [l=my] {ááœá±ážáá»ááºááŒááºáž}  
+
+_textNOHIGHLIGHT_ [l=my] {âááœá±ážááá»ááºááŒááºáž}  
+
+_textPRINT_ [l=my] {áá­á¯ááºááŸá­ááºáá«á}  
+
+_textnextsearchresult_ [l=my] {âáá±á¬ááºáááºááŸá¬ááœá±á·áá±á¬á¡áá¬}  
+_textprevsearchresult_ [l=my] {ááŸá¬ááœá±á·áá±á¬áá²á·áá±á¬á¡áá¬}  
+
+# macros for printing page
+_textreturnoriginal_ [l=my] {áá°áá
+á¬áá»ááºááŸá¬áá­á¯á·}  
+_textprintpage_ [l=my] {á€á
+á¬áá»ááºááŸá¬áá­á¯ áá­á¯ááºááŸá­ááºáá«á}  
+_textshowcontents_ [l=my] {áá¬áá­áá¬ááŒáá«á}  
+_texthidecontents_ [l=my] {áá¬áá­áá¬áá»á¬ážáá­á¯ááŸááºáá«á}  
+
+######################################################################
+# 'search' page
+package query
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+
+_textnoquerytitle_ [l=my] {ááŸá¬áááºá
+á¬áá»ááºááŸá¬}  
+
+_textsome_ [l=my] {á¡áá»á­á¯á·}  
+_textall_ [l=my] {á¡á¬ážáá¯á¶áž}  
+_textboolean_ [l=my] {ááŸá¬áž á ááŸááº}  
+_textranked_ [l=my] {á¡áááºá·ááœá²}  
+_textnatural_ [l=my] {ááá¬á}  
+_textsortbyrank_ [l=my] {áááºá
+ááºáá±á¬á¡áááºá·}  
+_texticonsearchhistorybar_ [l=my] {ááŸá¬áá²á·áá±á¬á¡áá¬áá»á¬áž}  
+
+_textifeellucky_ [l=my] {áá¶áá±á¬ááºážáááºá}  
+
+#alt text for query buttons
+_textusequery_ [l=my] {á€ááŸá¬áááºá¡áá»ááºáá­á¯áá¯á¶ážáá«á}  
+_textfreqmsg1_ [l=my] {á
+áá¬ážá
+á¯á¡áá±á¡ááœááº}  
+
+_textinvalidquery_ [l=my] {ááŸá¬áááºá·á
+á¬áá¬ážáá¯á¶ážáá»á¬áž áááŸááºáááºáá«á}  
+_textstopwordsmsg_ [l=my] {âá¡á±á¬ááºáá«á¡áá¯á¶ážáá»á¬ážááœááºážáá±á¬á
+á¬áá¯á¶ážáá»á¬ážáá­á¯ áá»á
+áºááŸá°ááŸá°á·áááºá}  
+
+
+_textmorethan_ [l=my] {áá­á¯áá»á¬ážá
+áœá¬}  
+_textapprox_ [l=my] {âá¡ááŒá±á¬ááºáž}  
+_textnodocs_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáááœá±á·áá«á}  
+_text1doc_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá
+áºáá¯ááœá±á·áááºá}  
+_textlotsdocs_ [l=my] {ááœá±á·ááŸá­áááºá·á
+á¬ááœááºá
+á¬áááºážáá»á¬ážá}  
+_textmatches_ [l=my] {áá°áá®ááŸá¯áá»á¬ážá}  
+_textbeginsearch_ [l=my] {á
+áááºááŸá¬áá«á}  
+_textrunquery_ [l=my] {ááŸá¬áááºá¡ááœáŸááºážáá­á¯ á
+áááºáá«á}  
+_textclearform_ [l=my] {áá¯á¶á
+á¶áá­á¯ ááŸááºážáááºážáá«á}  
+
+#these go together in form search:
+#"Words  (fold, stem)  ... in field"
+_textwordphrase_ [l=my] {á
+áá¬ážáá¯á¶ážáá»á¬ážá}  
+_textinfield_ [l=my] {âŠ ááŒááºá·á
+áœááºáááº ááœááºáááºááœááº}  
+
+
+
+
+_textadvquery_ [l=my] {ááŸá¬áááºá¡ááœáŸááºážáá­á¯ áá­á¯ááºáá­á¯ááºáááºá·ááœááºážáá«á}  
+_textallfields_ [l=my] {ááŒááºá·á
+áœááºáááºááœááºáááºá¡á¬ážáá¯á¶áž}  
+_texttextonly_ [l=my] {á
+á¬áá¬ážáá»á¬ážáá¬}  
+_textand_ [l=my] {ááŸááºá·}  
+_textor_ [l=my] {áá­á¯á·ááá¯ááº}  
+_textandnot_ [l=my] {ááŸááºá·  ááá¯ááºáá«á}  
+
+# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
+# within the server - _indexselection_ is always set, but the others may be 
+# unset
+
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
+
+
+
+
+
+
+
+
+
+
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
+
+
+
+
+
+
+
+
+
+
+_textstartdate_ [l=my] {á
+áááºáááºá
+áœá²}  
+_textenddate_ [l=my] {ááŒá®ážáá¯á¶ážáááºá
+áœá²}  
+
+
+
+
+
+
+_textsearchhistory_ [l=my] {ááŸá¬áá²á·áá±á¬ááá­á¯ááºáž}  
+
+#text macros for search history
+_textnohistory_ [l=my] {ááŸá¬áá²á·áá±á¬ááá­á¯ááºážááœááº áááŸá­áá«á}  
+_texthresult_ [l=my] {á¡ááŒá±}  
+_texthresults_ [l=my] {á¡ááŒá±áá»á¬ážá}  
+_texthallwords_ [l=my] {á
+áá¬ážáá¯á¶ážáá»á¬ážá¡á¬ážáá¯á¶áž}  
+_texthsomewords_ [l=my] {á
+áá¬ážáá¯á¶ážá¡áá»á­á¯á·}  
+_texthboolean_ [l=my] {ááŸá¬áž á ááŸááº}  
+_texthranked_ [l=my] {á¡áááºá·ááœá²}  
+
+
+
+
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+
+_textsetprefs_ [l=my] {áá­á¯áá¬ážáá»ááºáá»á¬ážáá­á¯ ááŸááºáá«á}  
+_textsearchprefs_ [l=my] {áá­á¯áá¬ážáá»ááºáá»á¬ážááŸá¬áá«á}  
+_textcollectionprefs_ [l=my] {áá­á¯áá¬ážáá±á¬ á¡á
+á¯á¡áá±á¬ááºážáá»á¬ážá}  
+
+_textpreferences_ [l=my] {áá­á¯áá¬ážáá»ááºáá»á¬ážá}  
+
+
+
+_textwordends_ [l=my] {áá¯á¶ážáá±á¬á
+áá¬ážáá¯á¶ážáá»á¬ážá}  
+_textstem_ [l=my] {áá¯á¶ážáá±á¬á
+áá¬ážáá¯á¶ážáá»á¬ážáá­á¯ áá
+áºáá»á°ááŸá°á·áá«á}  
+_textnostem_ [l=my] {á
+áá¬ážáá¯á¶ážááá¯áá¯á¶ážáá°ááááºá}  
+
+
+
+
+
+
+
+
+
+
+_textall_ [l=my] {á¡á¬ážáá¯á¶áž}  
+
+
+
+
+
+_textdigitlib_ [l=my] {áá
+áºáá»á
+áºáááºá
+á¬ááŒááºá·áá­á¯ááº}  
+_textweb_ [l=my] {áááºááº}  
+_textgraphical_ [l=my] {áá¯á¶ááŸááºá·áááºáá­á¯ááºáá±á¬}  
+_texttextual_ [l=my] {á
+á¬ááŸááºá·áááºáá­á¯ááºáá±á¬}  
+
+
+
+
+
+
+_textregularbox_ [l=my] {áá
+áºááŒá±á¬ááºáž}  
+_textlargebox_ [l=my] {ááŒá®ážáá¬ážáá±á¬}  
+
+_textrelateddocdisplay_ [l=my] {áááºáá­á¯ááºáá±á¬á
+á¬ááœááºá
+á¬áááºážáá»á¬ážáá­á¯ áá±á«áºááŒáá«á}  
+_textsearchhistory_ [l=my] {ááŸá¬áá²á·áá±á¬ááá­á¯ááºáž}  
+_textnohistory_ [l=my] {ááŸá¬áá²á·áá±á¬ááá­á¯ááºážáááŸá­áá«á}  
+
+_textnohistorydisplay_ [l=my] {ááŸá¬áá²á·áá±á¬ááá­á¯ááºáž ááá±á«áºááŒáá«ááŸááºá·á}  
+
+
+_textbookvieweron_ [l=my] {ááœááºá·}  
+_textbookvieweroff_ [l=my] {áá­ááº}  
+
+# html options
+_textdoclayout_ [l=my] {á
+á¬áá»ááºááŸá¬áá¯á¶á
+á¶}  
+
+
+
+
+
+
+
+#####################################################################
+# 'browse' package for the dynamic browsing interface
+package browse
+#####################################################################
+
+
+
+
+
+
+
+_textall_ [l=my] {á¡á¬ážáá¯á¶áž}  
+_textany_ [l=my] {á¡áá»á­á¯á·}  
+_textwords_ [l=my] {áá±á¬á
+áá¬ážáá¯á¶ážáá»á¬áž}  
+_textleaveblank_ [l=my] {á
+á¬ááœááºá
+á¬áááºážá¡á¬ážáá¯á¶ážááá°áááº áá¯á¶á
+á¶áá­á¯ ááœááºáááºáá¬ážáá²á·áá«á}  
+
+
+
+
+_docs_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá»á¬ážá}  
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
+package help
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textHelp_ [l=my] {á¡áá°á¡áá®}  
+
+# Macros giving a brief help message for navigation bar access buttons
+# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
+# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
+
+
+
+
+
+_textBrowsehelp_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá»á¬ážáá­á¯ ááŒááºá·ááŸá°á·áá«á}  
+
+
+
+_texthelptopicstitle_ [l=my] {âáá±á«ááºážá
+ááºáá»á¬áž}  
+
+_textreadingdocs_ [l=my] {á
+á¬ááœááºá
+á¬áááºážáá»á¬ážáá­á¯áááºáá­á¯á·áááºááááºá}  
+
+
+
+# help about the icons
+_texthelpopenbookshelf_ [l=my] {á€á
+á¬á¡á¯ááºá
+ááºáá­á¯ááœááºá·áá«á}  
+_texthelpopenbook_ [l=my] {á€á
+á¬á¡á¯ááºáá­á¯ááœááºá· á áá­ááºáá«á}  
+_texthelpviewtextsection_ [l=my] {á€á¡áááºážááœááºááŸá­áá±á¬á
+á¬áá¬ážáá»á¬ážáá­á¯ááŒááºá·ááŸá°á·áá«á}  
+_texthelpexpandtext_ [l=my] {á
+á¬áá¬ážá¡á¬ážáá¯á¶ážáá­á¯áá±á«áºááŒáá« áá­á¯á·ááá¯ááº ááá±á«áºááŒáá«á}  
+_texthelpexpandcontents_ [l=my] {áá¬áá­áá¬áá­á¯ á¡áá»ááºáá»á²á·áá« á ááá»á²á·áá«á}  
+_texthelpdetachpage_ [l=my] {á€á
+á¬áá»ááºááŸá¬áá­á¯ Window á¡áá
+áºááœááºááœááºá·áá«á}  
+
+_texthelpsectionarrows_ [l=my] {ááŒá®ážáá²á·áá±á¬á¡áááºáž áá­á¯á·ááá¯ááº áá±á¬ááºá¡áááºážáá­á¯á·ááœá¬ážáá«á}  
+
+
+_texthelpsearchingtitle_ [l=my] {á¡áá»á­á¯.áá±á¬ á
+áá¬ážáá¯á¶ážáá»á¬ážáá­á¯ áááºáá­á¯á·ááŸá¬ááááºá}  
+
+
+
+
+
+
+
+
+
+
+_texthelpquerytypetitle_ [l=my] {ááŸá¬áááºá¡ááœáŸááºážáá¯á¶á
+á¶}  
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+_textdatesearch_ [l=my] {áááºá
+áœá²áá»á¬ážááŒááºá·ááŸá¬ááŒááºážá}  
+
+
+
+_texthelpdatehowtotitle_ [l=my] {á€áá¯á¶á
+á¶áá­á¯áááºáá­á¯á·á¡áá¯á¶ážááŒá¯ááááºá}  
+
+
+
+
+
+_textchangeprefs_ [l=my] {áá­á¯áá¬ážáá»ááºáá»á¬ážáá­á¯ ááŒá±á¬ááºážáá²ááŒááºážá}  
+
+
+
+_texthelpcollectionprefstitle_ [l=my] {áá­á¯áá¬ážáá±á¬ á¡á
+á¯á¡áá±á¬ááºážáá»á¬ážá}  
+
+
+_texthelplanguageprefstitle_ [l=my] {áá­á¯áá¬ážáá±á¬ áá¬áá¬á
+áá¬ážá}  
+
+
+
+
+
+_texthelpsearchprefstitle_ [l=my] {áá­á¯áá¬ážáá±á¬ ááŸá¬ááœá±ááŒááºážáá»á¬ážá}  
+
+
+
+
+
+ 
+
+
+
+
+_textsearchtypeprefsform_ [l=my] {ááŸá¬áááºáá¯á¶á
+á¶ááŸ ááŒááºá·á
+áœááºáááºá¡áá±á¡ááœááºáá­á¯ ááŒá±á¬ááºážáá­á¯ááºáá«áááºá}  
+
+
+
+
+
+
+
+_textsimplehelpheading_ [l=my] {á¡á
+á¯á¡áá±á¬ááºážááá¯ááŸ á¡ááŒá±á¬ááºážá¡áá¬áá»á¬ážáá­á¯ áááºáá­á¯á·ááŸá¬ááááºá}  
+
+
+
